@charset "utf-8";

/* 初始化 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, 
form,fieldset,input,textarea,p,blockquote,th,td { 
padding: 0; 
margin: 0; 
font-size:12px;
font-family:"宋体", Verdana;
} 
table { 
border-collapse: collapse; 
border-spacing: 0; 
} 
fieldset,img { 
border: 0; 
} 
address,caption,cite,code,dfn,em,strong,th,var { 
font-weight: normal; 
font-style: normal; 
} 
ol,ul { 
list-style: none; 
} 
caption,th { 
text-align: left; 
} 
h1,h2,h3,h4,h5,h6 { 
font-weight: normal; 
font-size: 100%; 
} 
q:before,q:after { 
content:”; 
} 
abbr,acronym { border: 0; 
}
div { overflow:hidden;}



/* 默认样式 */
a:link, a:visited { color:#052d5a; text-decoration:none;}
a:hover { color:#284b78; text-decoration:underline;}


/* 顶部导航 */
.top, .cont { margin:0 auto; width:970px;}
.top { margin-bottom:10px;}

.banner { height:100%; margin-bottom:3px; font-size:0px;}
.banner1 { float:left; width:247px;}
.banner2 { float:left; width:738px;}

.nav { height:72px; background:url(../images/bg_nav.gif) no-repeat top left;}
.nav ul { float:left; margin-top:5px;}
.nav li { display:block; float:left; width:80px; font:normal normal 12px/20px "宋体", Verdana; color:#fff;}
.nav li a:link, .nav li a:visited { color:#fff; text-decoration:none;}
.nav li a:hover { text-decoration:underline;}
.nav_1 { width:320px; position:relative; left:70px;}
.nav_2 { width:320px; position:relative; left:90px;}
.nav_3 { width:240px; position:relative; right:-130px;}


/* 底部 */
.bot { margin:20px auto; margin-bottom:0; width:985px; border-top:3px solid #306ab3; font:normal normal 12px/26px "宋体", Verdana; color:#08587f;}
.bot span { display:block; margin:10px auto; width:500px; text-align:center;}